# Interface DependencyResolutionControl

All Superinterfaces:
  `ResolutionControl<ModuleIdentifier, Set<ModuleVersionIdentifier>>`

@Incubating public interface DependencyResolutionControl extends ResolutionControl<ModuleIdentifier, Set<ModuleVersionIdentifier>>
Command methods for controlling dependency resolution via the DSL.

## Method Summary

### Methods inherited from interface ResolutionControl

`cacheFor, getCachedResult, getRequest, refresh, useCachedResult`